/usr/pkg/lib/perl5/vendor_perl/5.42.0/PAR.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PAR/Environment.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PAR/FAQ.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PAR/Heavy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PAR/SetupProgname.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PAR/SetupTemp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PAR/Tutorial.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/PAR.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PAR::Environment.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PAR::FAQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PAR::Heavy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PAR::SetupProgname.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PAR::SetupTemp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PAR::Tutorial.3
